<html>
    <head>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
        <script src="https://cdn.pubnub.com/sdk/javascript/pubnub.4.8.0.min.js"></script>
         <script src="./js/testmultichain.js"></script>
        <h1>TestMultichainApplication</h1>
    </head>
    <body>
            <input type = "button" name="asset" value ="queryAssetDetails" id="Qad"/>
    </body>
</html>